Loading...
Searching...
No Matches
BALL::MOL2File::MoleculeStruct Struct Reference

`#include <BALL/FORMAT/MOL2File.h>`

## Public Attributes

String | name
Size | number_of_atoms
Size | number_of_bonds
Size | number_of_substructures
Size | number_of_features
Size | number_of_sets
String | type
String | charge_type
String | comment

## Detailed Description

Definition at line 156 of file MOL2File.h.

## Member Data Documentation

## charge_type

String BALL::MOL2File::MoleculeStruct::charge_type

Definition at line 165 of file MOL2File.h.

## comment

String BALL::MOL2File::MoleculeStruct::comment

Definition at line 166 of file MOL2File.h.

## name

String BALL::MOL2File::MoleculeStruct::name

Definition at line 158 of file MOL2File.h.

## number_of_atoms

Size BALL::MOL2File::MoleculeStruct::number_of_atoms

Definition at line 159 of file MOL2File.h.

## number_of_bonds

Size BALL::MOL2File::MoleculeStruct::number_of_bonds

Definition at line 160 of file MOL2File.h.

## number_of_features

Size BALL::MOL2File::MoleculeStruct::number_of_features

Definition at line 162 of file MOL2File.h.

## number_of_sets

Size BALL::MOL2File::MoleculeStruct::number_of_sets

Definition at line 163 of file MOL2File.h.

## number_of_substructures

Size BALL::MOL2File::MoleculeStruct::number_of_substructures

Definition at line 161 of file MOL2File.h.

## type

String BALL::MOL2File::MoleculeStruct::type

Definition at line 164 of file MOL2File.h.